<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;
use yii\helpers\Url;

?>
<section class="section container content terms">
    <header><h1 class="title is-size-4">Условия соглашения</h1></header>
    <p>Интернет-магазин Matrasovich.com.ua (Интернет-магазин) с одной стороны и заказчик товаров (далее –
        покупатель) с другой стороны обязуются соблюдать условия данного Соглашения.</p>
    <ol>
        <li>ОБЩИЕ УСЛОВИЯ</li>
        <ol>
            <li>Оформляя заказ в Интернет-магазине, Покупатель соглашается с настоящими условиями.</li>
            <li>Личные данные Покупателя не предоставляются третьим лицам, но сохраняются для предоставления услуги
                продажи
                товаров, представленных в интернет-магазине. Интернет-магазин оставляет за собой право использовать
                данную
                информацию в маркетинговых целях.
            </li>
        </ol>
        <li>ПРИЁМ И ОБРАБОТКА ЗАКАЗОВ</li>
        <ol>
            <li>Заказы принимаются посредством Интернет-магазина, а также по телефону 099-267-83-20.</li>
            <li>Время приема звонков и обработки заказов: каждый день с 9.00 до 21.00.</li>
            <li>После размещения заказа с Покупателем связывается представитель Интернет-магазина
                для оформления заказа, проверки наличия заказываемых товаров, уточнения условий оплаты и доставки.
            </li>
            <li>Заказ не считается оформленным, если Покупатель не прошел этап подтверждения заказа с представителем
                интернет-магазина по телефону (в случае, если Покупатель не отвечает на звонок, находится вне зоны
                действия
                мобильной связи и т. д.).
            </li>
        </ol>
        <li>ДОСТАВКА И ОПЛАТА</li>
        <ol>
            <li>Оплата товара Покупателя осуществляется:</li>
            <p>- путем частичной предоплаты с оплатой оставшейся суммы в момент получения товара</p>
            <p>- путем наложенного платежа в момент получения товара</p>
            </ul>
            <li>Условия доставки товаров Покупателю регламентируются разделом <a class="has-text-link"
                                                                                 href="<?= Url::to(['site/dostavka-i-oplata']) ?>">Доставка
                    и оплата</a>.
            </li>
        </ol>
        <li>ПРОВЕРКА ДОСТАВЛЕННОГО ТОВАРА</li>
        <ol>
            <li>При получении заказа Покупатель должен проверить количество и качество получаемого товара согласно
                Закону
                Украины о Защите прав потребителей и Постановлению Кабинета Министров Украины № 172 от 19.03.1994 г.
                (дополнение
                №3
                - перечень товаров).
            </li>
        </ol>
        <li>СРОКИ И ГАРАНТИИ</li>
        <ol>
            <li>Ввиду того, что разные производители предоставляют на свой товар различные сроки гарантии, Покупатель
                при
                оформлении заказа должен уточнить у представителя Интернет-магазина гарантийные сроки на приобретаемые
                товары во
                избежание недоразумений.
            </li>
            <li>Установленный производителем гарантийный срок исчисляется со дня получения товара Покупателем или
                отправки
                товара Покупателю.
            </li>
        </ol>
        <li>УСЛОВИЯ СОГЛАШЕНИЯ</li>
        <ol>
            <li>Интернет-магазин оставляет за собой право изменять условия данного Соглашения.</li>
            <li>Интернет-магазин обязуется предоставлять в свободном доступе для Покупателя условия данного
                Соглашения на своем сайте.
            </li>
        </ol>
        <li>ОТКАЗ ОТ ОТВЕТСТВЕННОСТИ</li>
        <ol>
            <li>Интернет-магазин в любое время без уведомления может вносить изменения в материалы и услуги,
                предоставляемые на этом сайте, а также в упомянутые в них товары и цены.
            </li>
            <li>Интернет-магазин ни при каких обстоятельствах не несет ответственности за любой ущерб
                (включая ущерб от потери прибыли, данных или от прерывания деловой активности), возникший вследствие
                использования
                или невозможности использования данного сайта.
            </li>
        </ol>
    </ol>
</section>
